<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_options_fields",
 *   secure = true,
 *   name = "SocialGraphQLTwitterOptionsField",
 *   parents = {"SocialGraphQLTwitterOptions"},
 *   social_gql_object = "options",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterOptionsField extends SocialGraphQLTwitterFieldBase {

}
