<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_polls_fields",
 *   secure = true,
 *   name = "SocialGraphQLTwitterPollsField",
 *   parents = {"SocialGraphQLTwitterPolls"},
 *   social_gql_object = "polls",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterPollsField extends SocialGraphQLTwitterFieldBase {

}
