<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_post_fields",
 *   secure = true,
 *   name = "socialGraphQLTwitterPostFields",
 *   parents = {"SocialGraphQLTwitterPost"},
 *   social_gql_object = "post",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterPostTwitterField extends SocialGraphQLTwitterFieldBase {

}
