<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_variants_fields",
 *   secure = true,
 *   parents = {"SocialGraphQLTwitterVariants"},
 *   social_gql_object = "variants",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterVariantsField extends SocialGraphQLTwitterFieldBase {
}
