<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_video_info_fields",
 *   secure = true,
 *   parents = {"SocialGraphQLTwitterVideoInfo"},
 *   social_gql_object = "video_info",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterVideoInfoField extends SocialGraphQLTwitterFieldBase {
}
