<?php


namespace Drupal\social_graphql\Plugin\GraphQL\Types;

use Drupal\graphql\GraphQL\Execution\ResolveContext;
use Drupal\graphql\Plugin\GraphQL\Types\TypePluginBase;
use GraphQL\Type\Definition\ResolveInfo;

abstract class SocialGraphQLPostBase extends TypePluginBase {

  /**
   * {@inheritdoc}
   */
  public function applies($object, ResolveContext $context, ResolveInfo $info) {
    $reflect = new \ReflectionClass($this);
    return isset($object['type']) && $object['type'] == $reflect->getShortName();
  }

}
