<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Types\Twitter;

use Drupal\graphql\GraphQL\Execution\ResolveContext;
use Drupal\social_graphql\Plugin\GraphQL\Types\SocialGraphQLPostBase;
use GraphQL\Type\Definition\ResolveInfo;

/**
 * @GraphQLType(
 *   id = "social_graphql_twitter_video_info",
 *   name = "SocialGraphQLTwitterVideoInfo",
 * )
 */
class SocialGraphQLTwitterVideoInfo extends SocialGraphQLPostBase {

  /**
   * {@inheritdoc}
   */
  public function applies($object, ResolveContext $context, ResolveInfo $info) {
    return parent::applies($object, $context, $info) && isset($object['video_info']);
  }

}
