<?php

namespace Drupal\social_graphql\Services;

/**
 * Interface SocialPostCollectorInterface
 *
 * @package Drupal\social_graphql\Services
 */
interface SocialPostCollectorInterface {

  /**
   * Get list of required field to authenticate service.
   *
   * @return array|false
   *   List of field.
   */
  public function getRequiredKeyAuth();

  public function createSocial();

  public function getSocial();

}