<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;


use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_hashtags_fields",
 *   secure = true,
 *   name = "SocialGraphQLTwitterHashtagsField",
 *   parents = {"SocialGraphQLTwitterHashtags"},
 *   social_gql_object = "hashtags",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterHashtagsField extends SocialGraphQLTwitterFieldBase {


}
