<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;

use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_media_fields",
 *   secure = true,
 *   name = "SocialGraphQLTwitterMediaField",
 *   parents = {"SocialGraphQLTwitterMedia"},
 *   social_gql_object = "media",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterMediaField extends SocialGraphQLTwitterFieldBase {


}
