<?php

namespace Drupal\social_graphql\Plugin\GraphQL\Fields\Twitter;


use Drupal\social_graphql\Plugin\GraphQL\Fields\SocialGraphQLTwitterFieldBase;

/**
 * @GraphQLField(
 *   id = "social_graphql_twitter_user_fields",
 *   secure = true,
 *   type = "String",
 *   parents = {"SocialGraphQLTwitterUser"},
 *   social_gql_object = "user",
 *   deriver =
 *   "Drupal\social_graphql\Plugin\Deriver\Twitter\SocialGraphQLTwitterFieldsDeriver"
 * )
 */
class SocialGraphQLTwitterUserField extends SocialGraphQLTwitterFieldBase {


}
